## Meldingen per e-mail

Dit scherm geeft je de mogelijkheid om e-mailmeldingen te configureren en te beheren om je gebruikers op de hoogte te stellen van nieuws op je website.

Dit scherm is verdeeld in 3 delen:

### Parameters

Alleen beschikbaar voor webmasters. Dit deel configureert de meldingen per e-mail.

### Inschrijven

Alleen beschikbaar voor webmasters. Dit deel beheert de in-/uitschrijvingen voor e-mailmeldingen.

### Verzending

Alleen beschikbaar voor webmasters en beheerders. Dit deel staat toe om e-mail meldingen te verzenden.